﻿.calendar * {
    padding: 0;
    margin: 0;
    list-style: none;
    font: 12px/1.5 tahoma, arial, 宋体, sans-serif;
    border: 0;
}

.calendar .clear::after {
    height: 0px;
    overflow: hidden;
    clear: both;
    display: block;
    visibility: hidden;
    content: ".";
}

.calendar .clear {
    zoom: 1;
    _clear: both;
}

.calendar .red {
    color: rgb(210, 59, 13);
}

.calendar .green {
    color: rgb(0, 153, 0);
}

.blue {
    color: rgb(0, 0, 255);
}

.calendar {
    width: 379px;
    height: 336px;
    margin: 0 auto 0 auto;
}

.calendar-inner {
    width: 379px;
    height: 336px;
    overflow: hidden;
    position: relative;
    padding: 0;
}

.calendar-title {
    position: absolute;
    top: 0;
    left: 0px;
    height: 50px;
    width: 379px;
    z-index: 5;
    background-image: url(images/bg.png);
    background-repeat: no-repeat;
    background-position: -20px -93px;
}

    .calendar-title .title {
        height: 42px;
        margin-top: 3px;
        padding-top: 5px;
        width: 379px;
    }

.calendar-mian {
    height: 285px;
    width: 379px;
    position: absolute;
    top: 50px;
    left: 0px;
    overflow: hidden;
    background-image: url(images/bg.png);
    background-repeat: no-repeat;
    background-position: -20px -140px;
}

.calendar-foot {
    height: 0px;
    width: 0px;
    position: absolute;
    top: 425px;
    left: 18px;
    background-image: url(images/bg.png);
    background-repeat: no-repeat;
    background-position: -18px -425px;
}

.content-c {
    width: 374px;
    height: 277px;
    padding-left: 5px;
    float: left;
}

.fullInfo {
    width: 123px;
    float: left;
}

.gznl-wrap {
    float: left;
}

.gznl {
    padding: 0px 0px 0px 5px;
    height: 22px;
    color: rgb(134, 44, 4);
    line-height: 20px;
    font-size: 14px;
    font-weight: bold;
    margin-left: 3px;
    display: block;
}



.calendar-title a.a_2_on {
    background-position: 0px -24px;
}

.nav-tlt {
    background: url("images/th.png") no-repeat;
    width: 368px;
    height: 27px;
}

    .nav-tlt span {
        width: 50px;
        height: 27px;
        text-align: center;
        color: rgb(76, 18, 0);
        line-height: 27px;
        text-indent: -9999px;
        font-weight: bold;
        float: left;
        display: block;
    }

.select-data {
    float: left;
    position: relative;
}

    .select-data li {
        float: left;
    }

    .select-data ul {
        float: left;
    }

.jin {
    float: left;
}

.select-data li {
    background: url("images/btn.png") no-repeat -288px 0px;
}

    .select-data li.year-data {
        background-position: -313px 0px;
        width: 67px;
        height: 22px;
        padding-right: 33px;
    }

    .select-data li.hv {
        background-position: -313px -24px;
    }

    .select-data li.month-data {
        background-position: -413px 0px;
        padding: 0px 28px 0px 0px;
        width: 48px;
        height: 22px;
        text-align: right;
        line-height: 22px;
        cursor: pointer;
    }

    .select-data li.month_hv {
        background-position: -413px -24px;
    }

.select-data .pre {
    background: 0px;
    width: 22px;
    height: 24px;
    cursor: pointer;
}

.select-data .next {
    background: 0px;
    width: 22px;
    height: 24px;
    cursor: pointer;
}

.select-data li a {
    background: url("images/btn.png") no-repeat -288px 0px;
    width: 19px;
    height: 22px;
    display: block;
}

.select-data li.pre a:hover {
    background-position: -288px -24px;
}

.select-data li.next a {
    background-position: -489px 0px;
}

    .select-data li.next a:hover {
        background-position: -489px -24px;
    }

.jin {
    padding: 0px 10px 0px 6px;
    width: 42px;
}

    .jin .today {
        background: url("images/btn.png") no-repeat -197px -50px;
        width: 42px;
        height: 21px;
        display: block;
    }

        .jin .today:link {
            background: url("images/btn.png") no-repeat -197px -50px;
            width: 42px;
            height: 21px;
            display: block;
        }

        .jin .today:visited {
            background: url("images/btn.png") no-repeat -197px -50px;
            width: 42px;
            height: 21px;
            display: block;
        }

        .jin .today:hover {
            background-position: -244px -50px;
        }

.select-bd ul {
    float: none;
}

.select-bd li {
    float: none;
}

.select-year {
    width: 100%;
}

.select-wrap {
    background: rgb(255, 241, 186);
    border-width: 0px 1px 1px;
    border-style: none solid solid;
    border-color: currentColor rgb(138, 56, 0) rgb(138, 56, 0);
    height: 220px;
    display: block;
    z-index: 9999;
    overflow-x: hidden;
    overflow-y: auto;
}

.select-year-option {
    left: 22px;
    top: 18px;
    width: 65px;
    display: none;
    filter: alpha(opacity=0);
    position: absolute;
    z-index: 9999;
    opacity: 0;
    -moz-opacity: 0;
}

.select-year li {
    background: 0px;
    padding: 0px 0px 0px 9px;
    float: none;
    z-index: 9999;
    cursor: pointer;
}

    .select-year li.hover {
        background: rgb(234, 211, 150);
        z-index: 9999;
    }

.select-bd {
    border-width: 0px 1px 1px;
    border-style: none solid solid;
    border-color: currentColor rgb(140, 63, 1) rgb(140, 63, 1);
}

.current-data {
    width: 35px;
    height: 22px;
    text-align: left;
    line-height: 22px;
    padding-left: 11px;
    font-size: 14px;
    cursor: pointer;
}

.select-data li.year-data .current-data {
    width: 58px;
    padding-left: 10px;
    font-size: 14px;
}

.calendar-table {
    font: 12px/normal Arial;
    width: 368px;
    height: 250px;
    border-right-color: rgb(240, 215, 133);
    border-bottom-color: rgb(240, 215, 133);
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    font-size-adjust: none;
    font-stretch: normal;
}

    .calendar-table .title {
        background: 0px;
        height: 56px;
    }

    .calendar-table td {
        border-width: 1px 0px 0px 1px;
        border-style: solid;
        border-color: rgb(240, 215, 133);
        width: 42px;
        text-align: right;
        color: rgb(76, 18, 0);
        overflow: hidden;
        padding-right: 8px;
        cursor: pointer;
    }

        .calendar-table td strong {
            font-size: 19px;
            font-weight: 600;
            display: block;
        }

            .calendar-table td strong.grad {
                color: rgb(242, 197, 133);
            }

        .calendar-table td span {
            color: rgb(208, 125, 40);
        }

            .calendar-table td span.grad {
                color: rgb(219, 196, 141);
            }

            .calendar-table td span.red {
                color: rgb(210, 59, 13);
            }

        .calendar-table td.tradition {
            background: rgb(219, 205, 156);
        }

            .calendar-table td.tradition strong {
                color: rgb(210, 59, 13);
            }

            .calendar-table td.tradition span {
                color: rgb(210, 59, 13);
            }

        .calendar-table td.holidays {
            background: url("images/jia.jpg") no-repeat left top rgb(246, 214, 166);
        }

        .calendar-table td.holidays2 {
            background: url("images/jia2.jpg") no-repeat left top;
        }

        .calendar-table td.holidays strong {
            color: rgb(210, 59, 13);
        }

        .calendar-table td.holidays span {
            color: rgb(210, 59, 13);
        }

        .calendar-table td.works {
            background: url("images/ban.jpg") no-repeat left top rgb(225, 225, 193);
        }

        .calendar-table td.works2 {
            background: url("images/ban2.jpg") no-repeat left top;
        }

        .calendar-table td.works strong {
            color: rgb(76, 18, 0);
        }

        .calendar-table td.works span {
            color: rgb(164, 102, 32);
        }

        .calendar-table td.today {
            border-color: rgb(237, 111, 50);
            background-color: rgb(237, 111, 50);
        }

            .calendar-table td.today strong {
                color: rgb(255, 242, 184);
            }

            .calendar-table td.today span {
                color: rgb(255, 242, 184);
            }

            .calendar-table td.today font {
                color: rgb(255, 242, 184);
            }

        .calendar-table td.now {
            background: url("images/nowBg.jpg") no-repeat 50% 50%;
            border: 1px solid rgb(158, 31, 6);
        }

            .calendar-table td.now strong {
                color: rgb(255, 242, 184);
            }

            .calendar-table td.now span {
                color: rgb(255, 242, 184);
            }

            .calendar-table td.now font {
                color: rgb(255, 242, 184);
            }

        .calendar-table td div {
            position: relative;
            z-index: 1;
        }

        .calendar-table td .js {
            background: url("images/sj.png") no-repeat 0px 0px;
            left: 4px;
            top: 23px;
            width: 10px;
            height: 11px;
            margin-right: 5px;
            display: inline-block;
            position: absolute;
            z-index: 1;
            _background: url(images/sj.gif) no-repeat 0 0;
            _left: -13px;
        }

.line {
    height: 1px;
    overflow: hidden;
    margin-bottom: 10px;
    border-bottom-color: rgb(162, 40, 0);
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.select-month-option {
    left: 122px;
    top: 10px;
    width: 46px;
    height: 220px;
    overflow: hidden;
    display: none;
    filter: alpha(opacity=0);
    position: absolute;
    z-index: 9999;
    opacity: 0;
    -moz-opacity: 0;
}

    .select-month-option li {
        padding: 0px 1px 0px 0px;
        text-align: center;
        line-height: 18px;
    }

.sub-icon {
    height: 175px;
}

    .sub-icon .icon {
        width: 123px;
        text-align: center;
    }

        .sub-icon .icon span {
            color: rgb(214, 78, 12);
            display: block;
        }

        .sub-icon .icon .gday {
            color: rgb(102, 102, 102);
        }

        .sub-icon .icon .tday {
            height: 58px;
            line-height: 58px;
            font-size: 59px;
            font-weight: 600;
        }

.calendar-table td div {
    position: relative;
}

.calendar-table td .js {
    background: url("images/sj.png") no-repeat 0px 0px;
    left: 4px;
    top: 23px;
    width: 10px;
    height: 11px;
    margin-right: 5px;
    display: inline-block;
    position: absolute;
    _background: url(images/sj.gif) no-repeat 0 0;
    _left: -13px;
}

.tglist {
    width: 576px;
    height: 320px;
    border: solid 2px #ed8b00;
    overflow: hidden;
    padding: 5px;
    text-align :left ;
    position :relative ;
}
.tglist .clear::after {
    height: 0px;
    overflow: hidden;
    clear: both;
    display: block;
    visibility: hidden;
    content: ".";
}

.tglist .clear {
    zoom: 1;
    _clear: both;
}
    .tglist * {
     padding:0;
      margin :0;    
    }
    .tglist .tgcard {
        width: 190px;
        height: 160px;
        overflow: hidden;
        float: left;
    }

.tgcard .name {
    PADDING-BOTTOM: 9px;
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 0px;
    ZOOM: 1;
    PADDING-TOP: 15px;
}

    .tgcard .name dt {
        DISPLAY: inline;
        FLOAT: left;
    }

        .tgcard .name dt img {
            DISPLAY: block;
            HEIGHT: 60px;
            width: 60px;
            border :0;
        }

    .tgcard .name dd {   
        DISPLAY: inline;    
        FLOAT: left;
        LINE-HEIGHT: 20px;
        MARGIN: -4px 0px 0px 3px;
    }
    .tgcard .name dd p {
        margin :0; padding :0;
        padding-left :8px;
        line-height :22px;
        text-align :left ;
	WIDTH: 110px; WORD-WRAP: break-word
}
    .tgcard .info {
	LINE-HEIGHT: 25px;  margin :0; margin-top :8px;width :190px;
}
.tgcard .info dt {
    DISPLAY: inline;
    FLOAT: left;
}

.tgcard .info dd {
    clear :both ; padding-left :8px;
}

.toptg * {
     padding:0;
      margin :0;    
    }
    .toptg .tttgcard {
        width: 330px;
        height: 230px;
        overflow: hidden;
        float: left;
    }

.tttgcard .name {
    PADDING-BOTTOM: 9px;
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 0px;
    ZOOM: 1;
    PADDING-TOP: 5px;
}

    .tttgcard .name dt {
        DISPLAY: inline;
        FLOAT: left;
        position :relative ;
        width :90px;
        height :210px;
    }

        .tttgcard .name dt img {
            DISPLAY: block;
            HEIGHT: 110px;
            width: 90px;
            border :0; 
            position :absolute ;
            top :35px;
            left :0;           
        }

    .tttgcard .name dd {   
        DISPLAY: inline;    
        FLOAT: left;
        LINE-HEIGHT: 20px;
        MARGIN: -4px 0px 0px 3px;
    }
    .tttgcard .name dd p {
        margin :0; padding :0;
        padding-left :8px;
        line-height :28px;
        text-align :left ;
	WIDTH: 220px; WORD-WRAP: break-word
}
        .tttgcard .name dd p.time
        {
            height :48px;
            background-image :url(../images/ban.jpg);
            background-repeat :no-repeat ;
            background-position :18px 0;
            position :relative ;
        }
            .tttgcard .name dd p.time span
            {
                line-height :48px;
                FONT-FAMILY: "宋体";
	font-weight: bold;
    font-weight :bold ;
                font-size :14px;
                color :#fff;
                position :absolute ;
                left :110px;
                top :0;
            }
img.loading
{
    position :absolute ;
    left :50%;
    top :50%;
}